<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>netcoreapp3.0</TargetFramework>
    <LangVersion>latest</LangVersion>
  </PropertyGroup>

  <ItemGroup>
    <Compile Remove="WorkFlow\IFlowApproverCheckRepository.cs" />
    <Compile Remove="WorkFlow\IFlowCarbonCopyRepository.cs" />
  </ItemGroup>

  <ItemGroup>
    <ProjectReference Include="..\..\Model\GxPress.Entity\GxPress.Entity.csproj" />
    <ProjectReference Include="..\..\Model\GxPress.Request\GxPress.Request.csproj" />
    <ProjectReference Include="..\..\Model\GxPress.Result\GxPress.Result.csproj" />
  </ItemGroup>

  <ItemGroup>
    <PackageReference Include="Datory" Version="1.0.13" />
    <PackageReference Include="Imazen.WebP" Version="10.0.1" />
  </ItemGroup>

</Project>
